{% extends "post.html" %}

{% set title = 'Drabble č. 23 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 23</h2>

<p>Kapitán Bligh právě zapisoval do lodního deníku, že fregata Demeter pluje patnáct stupňů západně rychlostí deseti uzlů, když se z koše ozvalo: „Loď na pravoboku!“
<p>Vyšel na palubu a užil dalekohledu. Bylo zřejmé, že plavidlo neřízeně driftuje s plachtami vypuštěnými volně do větru. Nikdo neovládal kormidlo. Nařídil zamířit k neznámé lodi. Trvalo několik minut, než se Demeter ocitla dost blízko. Její posádka volala, ale nikdo neodpovídal. Žádný pohyb na palubě.
<p>„Neřízená mrtvá loď představuje ohrožení.“ Obrátil se na prvního důstojníka. „Poručíku Hammonde, hoďte na loď lana. Vypravte se s deseti muži na palubu a prohledejte ji až ke kýlu. Snad najdete někoho při životě.“
<p>Hammond zahájil průzkum neznámého plavidla s jedním námořníkem v kapitánově kajutě. Byla prázdná, ale na ebenovém stole ležely cáry lodního deníku. Poručík jimi listoval, ale jazyk mu byl málo srozumitelný. „To je bretonština,“ usoudil. „Jste z Cornwallu, že,“ otázal se námořníka.
<p>„Můj otec,“ odvětil námořník.
<p>„Kornština je podobná, buďte té dobroty, zkuste se podívat, třeba něco poznáte.“
<p>Vyšel na palubu, kterou zatím druzí námořníci prohledali. Sešli do podpalubí a jejich kroky se rozléhaly ztichlým trupem. Náhle se před nimi objevil člověk. Zkrvavený, v roztrhané námořnické uniformě. „Vodu,“ prosil.
<p>Hammond k němu přistoupil, ale od schodů se ozval námořník, který četl deník. „Poručíku! Našel jsem slovo, které poznávám. Znamená to ‚vlkodlak‘.“
<p>Nalezený muž se začal měnit, z ulámaných nehtů se staly drápy, z úst čněly ostré tesáky. Hammond pohotově tasil šavli a prohnal ji pololidským tělem. Klasická konvence vyžadovala stříbrnou kulku, ale tu s sebou běžně nenosil.

 {% endblock %}
